<!DOCTYPE html>
<html lang="en">

  <head>
    <meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

<meta property="og:title" content="We have a plan..." />
<meta property="og:description" content="Ok, we know what we&rsquo;re going to do next. And it&rsquo;s a bit different!
We&rsquo;re going to take a project that we&rsquo;d normally cover in the show - probably a Normal Person vs, perhaps the long-awaited Us Vs Heston Blumenthal - but rather than do it, shoot it, edit it, and let you see the results some months later, we&rsquo;re going to try something a bit scary.
We&rsquo;re going to show it to you live." />
<meta property="og:type" content="article" />
<meta property="og:url" content="http://www.kamikazecookery.com/blogs/140" />


<meta property="og:updated_time" content="2009-05-06T13:03:40&#43;00:00"/>











<meta itemprop="name" content="We have a plan...">
<meta itemprop="description" content="Ok, we know what we&rsquo;re going to do next. And it&rsquo;s a bit different!
We&rsquo;re going to take a project that we&rsquo;d normally cover in the show - probably a Normal Person vs, perhaps the long-awaited Us Vs Heston Blumenthal - but rather than do it, shoot it, edit it, and let you see the results some months later, we&rsquo;re going to try something a bit scary.
We&rsquo;re going to show it to you live.">


<meta itemprop="dateModified" content="2009-05-06T13:03:40&#43;00:00" />
<meta itemprop="wordCount" content="338">



<meta itemprop="keywords" content="" />



  <meta name="twitter:card" content="summary"/>



<meta name="twitter:title" content="We have a plan..."/>
<meta name="twitter:description" content="Ok, we know what we&rsquo;re going to do next. And it&rsquo;s a bit different!
We&rsquo;re going to take a project that we&rsquo;d normally cover in the show - probably a Normal Person vs, perhaps the long-awaited Us Vs Heston Blumenthal - but rather than do it, shoot it, edit it, and let you see the results some months later, we&rsquo;re going to try something a bit scary.
We&rsquo;re going to show it to you live."/>










<meta name="generator" content="Hugo 0.18.1" />


    <link rel="canonical" href="http://www.kamikazecookery.com/blogs/140">

    <title>We have a plan&hellip; | Kamikaze Cookery | Geeks cook – with SCIENCE.</title>

    <!-- combined, minified CSS -->
    <link href="../css/style.css" rel="stylesheet"   crossorigin="anonymous">

    

    

    

    
<style>
    .blog-masthead{
        background-color: #f66708; 
        margin-bottom: 0px; 
    }
    h2{
        text-align: center; 
        margin: 40px; 
    }
    .container img {
        display: block; 
        margin: 0 auto; 
    }
    h1{ 
        margin: 50px; 
        text-align: center; 
    }
</style>
  </head>

  <body>

<div id="disclaimer" style="display: block; visibility: visible; top: 0; width: 100%;        font-size: 25px; color: #eee; background-color: #333; border: 2px solid #888; margin-bottom: 30px; padding-left: 10%; padding-right: 10%;"> <a href="https://en.wikipedia.org/wiki/Strange_Company" style="color: #55c;">Strange Company</a>`s Director, <a href="https://www.heraldscotland.com/opinion/16060383.obituary-hugh-russell-paul-hancock-machinima-founder-virtual-reality-pioneer/" style="color: #55c;">Hugh Hancock</a>, died in 2018. <strong>Strange Company</strong> is no longer a registered Company. This site is part of his body of work, and as such it is hosted and maintained by a group of volunteers and as an archive of his work. A comprehensive list of the works being archived can be found <a href="https://strangecompany.org/archive/">here</a>. If you have any problems with the site,     please <a href="https://forms.gle/boqVcQxNyVvYFFEW7" style="color: #55c;">report them using this form</a>. </div>
    <a  href="../index.html"><div class="container" style="background-image: url(../images/cropped-Logo-final1.jpg); padding: 0px; background-size:cover; min-height: 360px"></div> </a> 
    <div class="blog-masthead">
      <div class="container">
      
        <nav class="nav blog-nav">
                   
          <a class="nav-link" href="../index.html">Episodes</a>
          <a class="nav-link" href="../about-kamikaze-cookery/index.html">About</a>
          <a class="nav-link" href="../blog/index.html">Blog</a>
          

        </nav>
      </div>
    </div>

    <div class="container">
      <div class="row">
        <div class="col-sm-12 blog-main">

          


<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="http://www.kamikazecookery.com/blogs/140">We have a plan&hellip;</a></h2>
    <p class="blog-post-meta"><time datetime="2009-05-06T13:03:40Z">Wed May 6, 2009</time> by kamikazecook</p>
  </header>
  <p>Ok, we know what we&rsquo;re going to do next. And it&rsquo;s a bit different!</p>

<p>We&rsquo;re going to take a project that we&rsquo;d normally cover in the show - probably a Normal Person vs, perhaps the long-awaited Us Vs Heston Blumenthal - but rather than do it, shoot it, edit it, and let you see the results some months later, we&rsquo;re going to try something a bit scary.</p>

<p>We&rsquo;re going to show it to you live.</p>

<p>Yep, Kamikaze Cookery will be going live some time this month. We&rsquo;ll let you know when it&rsquo;s going to be - probably, if we&rsquo;re doing something Hestonalicious, it&rsquo;ll be over a couple of weekday evenings.</p>

<p>What we&rsquo;ll do is:</p>

<ul>
<li><p>Twitter. We&rsquo;ve just set up a <a href="https://twitter.com/kamikazecookery">Twitter feed</a>, and as we cook, we&rsquo;ll Twitter everything that goes wrong - erm, I mean &ldquo;on&rdquo;. Goes on.</p>

<ul>
<li><p>Flickr. We&rsquo;ll have a cameraperson there and we&rsquo;ll be firing cool images up - of food, of FAIL, of frantic cooking - as we have them.</p></li>

<li><p>Video. Yep, you won&rsquo;t be able to escape our ugly mugs. Expect to hear from us pretty regularly, talking about the science, arguing about the task, and possibly running screaming from a flaming kitchen. We might even have some animation for you…</p></li>

<li><p>Blogs. We&rsquo;ll blog how it&rsquo;s going as we have the time.</p></li>

<li><p>Webcam. For the hardcore, we&rsquo;ll also set up a webcam, so you can watch the entire thing as we cook.</p></li>
</ul></li>
</ul>

<p>So - how does that sound? We&rsquo;re really excited about it - it means we can have a lot more interaction with people, we can tackle longer or harder subjects, we can do Proper Testing ™, and we can <a href="http://www.kamikazecookery.com/films/11">argue about the difference between a blender and a food processor</a> . It&rsquo;s also going to mean less months of post-processing, which means more Kamikaze Cookery, faster.</p>

<p>Also - any ideas for what we should do? We&rsquo;re definitely thinking Kamikaze Cookery vs the most complicated Heston Blumenthal (or maybe Thomas Keller) we can find, but we&rsquo;re not fixed on that yet…</p>


  

  
  <hr>
  <footer>

  
    <section>
    <h4>Share</h4>
    <nav class="nav sharing-icons">
      <a class="nav-item" href="https://www.facebook.com/sharer/sharer.php?u=http%3a%2f%2fwww.kamikazecookery.com%2fblogs%2f140" title="Share on Facebook"><span class="fa fa-facebook fa-2x" aria-hidden="true"></span></a>
      <a class="nav-item" href="https://plus.google.com/share?url=http%3a%2f%2fwww.kamikazecookery.com%2fblogs%2f140" title="Share on Google+"><span class="fa fa-google-plus fa-2x" aria-hidden="true"></span></a>
      <a class="nav-item" href="https://www.linkedin.com/shareArticle?mini=true&amp;url=http%3a%2f%2fwww.kamikazecookery.com%2fblogs%2f140" title="Share on LinkedIn"><span class="fa fa-linkedin fa-2x" aria-hidden="true"></span></a>
      <a class="nav-item" href="https://twitter.com/home?status=http%3a%2f%2fwww.kamikazecookery.com%2fblogs%2f140" title="Tweet this"><span class="fa fa-twitter fa-2x"></span></a>
    </nav>
  </section>

  

  
  </footer>
  

</article> 



        </div> <!-- /.blog-main -->


      </div> <!-- /.row -->
    </div> <!-- /.container -->

    <footer class="blog-footer">
      <p>
      
      Blog template created by <a href="https://twitter.com/mdo">@mdo</a>, ported to Hugo by <a href='https://twitter.com/mralanorth'>@mralanorth</a>.
      
      </p>
      <p>
      <a href="140.html#">Back to top</a>
      </p>
    </footer>
<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-696676-8', 'auto');
  ga('send', 'pageview');

</script>
  </body>

</html>
